%define debug_package %{nil}

Summary:	twonkymedia
Name:		twonkymedia
Version:	5.1.3
Release:	4
License:	Closed Source
Group:      System/Servers
Vendor:     vortexbox.org
Packager:   admin@tvortexbox.org
URL:        http://www.vortexbox.org
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root
Autoreq:	0
Requires: 	ffmpeg

%description
Stream music, photos and videos from your PC or NAS to digital photo frame, Internet radio, TV, PlayStation 3, Xbox 360.

%prep

%setup -q -n %{name}-%{version}

%build

%install
mkdir -p %{buildroot}
install -d %{buildroot}
cp -r * %{buildroot}

%post
cd /opt/twonkymedia
chmod +x twonkym* cgi-bin/* plugins/*
echo "/usr/bin" > /opt/twonkymedia/cgi-bin/ffmpeg.location

chkconfig --add twonkymedia
service twonkymedia start

%postun


%clean
rm -rf %{buildroot}

%files
/etc/init.d/*
/opt/twonkymedia/*

%changelog
* Mon Apr 12 2010 <admin@vortexbox.org>
- small installer fix

* Sun Apr 11 2010 <admin@vortexbox.org>
- fixed ffmpeg
- added sleep to startup

* Mon Apr 05 2010 <admin@vortexbox.org>
- updated to 5.1.3

* Thu Dec 17 2009 <admin@vortexbox.org>
- Changed start priority to 99

* Tue Nov 17 2009 <admin@vortexbox.org>
- Updated for Squeezebox Server

* Tue Sep 22 2009 <admin@vortexbox.org>
- Initial release




